/* ========================================================================
   Custom CSS ISMI Flex 2019
 ========================================================================== */

body{
	
	color:#464855;
	
}

/*#sp-main-body {
    padding: 10px 0;
}*/

p{
	
	margin-bottom:20px;
}
hr {
    border-top: none!important;
}


.loader_footer, .grid_footer, #dc-load-more {

    margin-bottom: 50px;
}


/* -----------------------------------------------   Chronoforms     -----------------------------------*/

.ui.form textarea {
    min-height: 90px!important;
}

.chronoforms6_credits{
	display:none;	
}

.ui.olive.button:hover, .ui.olive.buttons .button:hover {
    background-color:#87BD24!important;
    color: #fff;
    text-shadow: none;
}

#sp-main-body .semanticui-body {
    padding-bottom: 300px;
}

.semanticui-body pre {
    display: none!important;
}

.ui.dividing.header {
    display: none!important;
}

.ui.dividing.header::before {
     content: "Your email has been sended ";
}




/* -----------------------------------------------    Farbe Untermenu Grau Seite      -----------------------------------*/



.sppb-active a {
    color: #87BD24!important;
}




/* -----------------------------------------------    Layout      -----------------------------------*/



.topsection{
	display:block;
	
	height:30px!important;
}

/* -----------------------------------------------    Seitenmenu ohne Linien    -----------------------------------*/

#sp-main-body .sp-module ul > li, #sp-main-body .sppb-addon-module ul > li {
    border-bottom: none!important;

}

/* -----------------------------------------------    Header Oben    -----------------------------------*/

.sp-page-title .container h1, .sp-page-title .container h2, .sp-page-title .container h3, .sp-page-title-no-img .container h1, .sp-page-title-no-img .container h2, .sp-page-title-no-img .container h3 {
    text-shadow: none!important;
}

.sp-page-title .container h3, .sp-page-title-no-img .container h3 {
   
    color: #A9A9A9!important;
}




/* -----------------------------------------------    h1   -   h6     -----------------------------------*/

h1, h3, h4, h5, h6{	
	text-transform:uppercase!important;	
}
.isotope_title h2{	
	text-transform: none!important;	
}

h1, h2, h3{	
	color:#464855!important;
}



.big_pic_dark_background h1, .big_pic_dark_background h2, .big_pic_dark_background h3{	
	color:#fff!important;
}

h1{
 font-size:4em!important;	
 font-weight:700!important;
 line-height:1em!important;
}

h2{
 font-weight:700!important;	
	padding-bottom:0px!important;
}

h3{
  font-size:1.3em!important;
  font-weight:700!important;
  padding-right:0px!important;
}
h3.aga_heading{
  font-size:1.3em!important;
  font-weight:500!important;
  padding-right:0px!important;
	
}



.rundbilder h3{
	margin-bottom:0px!important;
	
}

.rundbilder h4{
	margin-top:0px!important;
	
}



h4 {
    font-size: 1.3em!important;
	color:#A9A9A9;
    
}






/* -----------------------------------------------    Bereiche Mediaconnect   -----------------------------------*/

/* -----------------------------------------------    Text breiter  -----------------------------------*/

.black_bckg-20 {
    background-color: rgba(0,0,0,0.4)!important;
}



.textblock{
	
padding: 0% 8% 0% 8%;
margin: 0% 14% 0% 0%;
background-color: rgba(255, 255, 255, 0.9)!important;	
	
}




	






/* -----------------------------------------------    Footerlinks unten   -----------------------------------*/


.footerlinks ul > li > a{
	
	color: #A9A9A9;
    text-transform: uppercase;
    font-size: 12px !important;
    padding-top: 1em;
	
}

.footerlinks{	
	display:block!important;
    background-image: url("../../../images/ismi/layout/background-white-85.svg")
}
	







/* -----------------------------------------------    Blockquote   -----------------------------------*/


blockquote{
	font-size:1em;
	font-weight: 600;
    background-color: rgba(252,162,36,0.9)!important;
	background-color:#87BD24!important;
    position: relative;
    padding: 1.5em!important;
    border-radius: 2px;
    color: rgba(255,255,255)!important;
	border-left:none;
	display: table;
	
}





.sp-page-title .container .breadcrumb > span, .sp-page-title .container .breadcrumb > li, .sp-page-title .container .breadcrumb > li + li::before, .sp-page-title .container .breadcrumb > li > a, .sp-page-title-no-img .container .breadcrumb > span, .sp-page-title-no-img .container .breadcrumb > li, .sp-page-title-no-img .container .breadcrumb > li + li::before, .sp-page-title-no-img .container .breadcrumb > li > a {
    color: #676766;
}

.sp-page-title .container .breadcrumb > .active, .sp-page-title-no-img .container .breadcrumb > .active {
    color: #000;
	font-weight:700;
}

.entry-header h1{
	font-size:24px!important;
	line-height: 30px !important;
	
	
}








/* -----------------------------------------------    h3 Linien weg     -----------------------------------*/

.sppb-addon h2.sppb-addon-title, .sppb-addon h3.sppb-addon-title {
    box-shadow:none!important;
	line-height: 1.3em;
}
.sppb-addon h3.sppb-addon-title::after {
    background:none!important;
        
}





.startblocks_text{
	padding:3rem!important;	
}
.startblocks_text strong{
	text-transform:uppercase;	
	
}

strong{
font-weight:900;	
	
	
}


/*---------------------------------     TIMELINE    --------------------------------------*/


.timeline-date.text-right, .timeline-date.text-left {
	
	font-weight:700;
	text-transform:uppercase;	
	
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title {
    font-size: 15px;
    margin: 0 0 10px;
    position: relative;
}




/*---------------------------------      SLIDING TEXT    --------------------------------------*/


.sppb-panel-flex > .sppb-panel-heading.active, .sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body {
    border-bottom: 1px solid #fff!important;
}

.sppb-panel-flex > .sppb-panel-heading + .sppb-panel-collapse > .sppb-panel-body {
    border-bottom: 1px solid #8ddb39;
}







/*---------------------------------      SLIDER     --------------------------------------*/



.sp-layer h1 {
    font-size: 4em!important;
   	color:#464855;
    margin-bottom: 20px;
    font-weight: 700;
}

.sp-layer h4{
    display:block;
	font-size:25px;
	color:#333;
	margin-bottom:20px;

}

.sp-layer .starttext {
	display:block;
    font-size:26px;
	color:#333;
	margin-bottom:50px;
	max-width:50%;
	line-height: 29px;

}

a.startbutton,  .sppb-readmore {
    border-radius: 4px;
    font-size: 15px!important;
	color:#fff;
	background-color:#87BD24;
    line-height: 1.5;
    padding: 14px 50px 15px;
	text-transform:uppercase;
}

.sppb-article-introtext{
	
	margin-bottom:34px;
	
}

a.greybutton , .greybutton {
    border-radius: 4px;
    font-size: 15px!important;
	color:#000!important;
	background-color:#ededed!important;
    line-height: 1.5;
    padding: 14px 50px 15px;
	text-transform:uppercase;
	box-shadow:none!important;
}



a.startbutton, a.homebutton, a.sppb-readmore, .startbutton {
    border-radius: 2px;
    font-size: 15px !important;
    color: #fff;
    background-color: #87BD24!important;
    line-height: 1.5;
    padding: 10px 30px 10px;
    text-transform: uppercase;
	box-shadow:none!important;
}



a:hover.startbutton{
    border-radius: 4px;
    font-size: 16px;
	color:#fff;
	background-color:#4A9834;
	line-height: 1.5;
     padding: 10px 30px 10px;
}

.picturesource a, .picturesource{
    border-radius: 2px;
    font-size: 9px !important;
    color: #999!important;
	line-height: 13px;
    
}






/*---------------------------------  Menu oben --------------------------------------*/



.sp-megamenu-parent > li > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    text-transform: uppercase;
	letter-spacing: 1px;
    
}

a.isotopes {
    text-transform: none!important;
	letter-spacing: 1px;
    
}


.sp-megamenu-parent > li.sp-has-child > a::after {
    display:none;

}

.sticky__wrapper, #sp-header{	
	padding:0rem 3rem 0rem 1rem!important;
	
}



#offcanvas-toggler {
    float: none!important;
    position: relative;
    z-index: 3;
}

.dropdown_level_02{	
	font-weight:700;	
}


.sppb-addon-overlay-image:hover h4, .sppb-addon-subtitle{
  color: #000 !important;
}


/* ---------------------------------------------------------------     Newsletter im Dropdown         ----------- */



.sp-dropdown-inner .inputbox {
      color: #fff; 
}






/* ---------------------------------------------------------------     ANIMATION        --------------------------------------- */

.animation {

    visibility: visible;
    animation-duration: 1000ms!important;
    animation-delay: 300ms!important;
    animation-name: fadeIn!important;

}



/* ---------------------------------------------------------------     5 Columns AI        --------------------------------------- */


#related_articles .sppb-addon-articles .sppb-col-sm-2 {
    -ms-flex: 0 0 19.9%;
    flex: 0 0 19.9%;
    max-width: 19.9%;
	text-align:center;
}



/* ---------------------------------------------------------------     Sprachmodul FALANG       --------------------------------------- */



.sp-module-content .mod-languages ul.lang-inline {
    margin: 0;
    padding: 0px!important;
    border-left: 0px solid rgba(129,129,129,0.4);
    border-right: 0px solid rgba(129,129,129,0.4);
}

/* ---------------------------------------------------------------     Tabellen       --------------------------------------- */


table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 0px solid #ddd;
}

th, td {
  text-align: left;
  padding: 10px;
  vertical-align: top;
	border-color: #fff;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}






.sppb-row-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 15px;
}


#sp-cookie-consent {
    background-color: #444444!important;
    color: #ffffff;
}

.sp-page-title .container h1, .sp-page-title .container h2, .sp-page-title .container h3, .sp-page-title-no-img .container h1, .sp-page-title-no-img .container h2, .sp-page-title-no-img .container h3 {
    text-shadow: none !important;
    display: none;
}



















/* ---------------------------------------------------------------     RESPONSIVE  DESIGN          ----------- */

/* -------------------------------------------------------------------- iPhone 5 ----------- */

/* Portrait and Landscape */

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) {

	  .sticky__wrapper{padding:0rem;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }	  
	  h1{ font-size: 3em!important; }
	 .sp-layer h1{ font-size: 8em!important; }
	 .sp-layer h4{ font-size: 3em!important; }
	 .sp-layer .starttext{ font-size: 4em!important;line-height: 1em!important; }
	  a.homebutton { font-size: 3em!important;line-height: 1em!important; }
	
	  #related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	  
	

}



/* Landscape */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

      h1{ font-size: 3em!important; }
	.sp-layer h1{ font-size: 8em!important; }
	.sp-layer h4{ font-size: 3em!important; }
	.sp-layer .starttext{ font-size: 4em!important;line-height: 1em!important; }
	a.homebutton { font-size: 3em!important;line-height: 1em!important; }
	#related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	


}









/* -------------------------------------------------------------------- iPhone 6-8 ----------- */

/* Portrait and Landscape */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {

	  .sticky__wrapper{padding:0rem;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }	  
	  h1{ font-size: 3em!important; }
	 .sp-layer h1{ font-size: 8em!important; }
	 .sp-layer h4{ font-size: 3em!important; }
	 .sp-layer .starttext{ font-size: 4em!important;line-height: 1em!important; }
	  a.homebutton { font-size: 3em!important;line-height: 1em!important; }
	
	  #related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	

}



/* Landscape */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

      h1{ font-size: 3em!important; }
	.sp-layer h1{ font-size: 8em!important; }
	.sp-layer h4{ font-size: 3em!important; }
	.sp-layer .starttext{ font-size: 4em!important;line-height: 1em!important; }
	a.homebutton { font-size: 3em!important;line-height: 1em!important; }
	#related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	


}








/* -------------------------------------------------------------------- iPad 1, 2, Mini and Air ----------- */







/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  .sticky__wrapper{padding:0rem;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }	  
	   h1{ font-size: 3em!important; }
	  #related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	 
	 
	  


}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  .sticky__wrapper{padding:0rem;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }
	  #related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}
	 
	 

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  .sticky__wrapper{padding:0rem;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }
	  #related_articles .sppb-addon-articles .sppb-col-sm-2 {-ms-flex: none!important;flex: none!important;max-width: none!important;text-align:center;}

}

/* ---------------------------------------------------------------------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}	  
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }


}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* ----------- ------------------------------------------------------   iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* ----------- --------------------------------------------------------------    iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .sticky__wrapper{padding:0rem!important;}
	  #sp-header {padding: 0rem!important;}
	  .textblock{ margin: 0%!important; }

}







	
	


